Max CVSS 5.0 Min CVSS 5.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2015-3183 5.0
The chunked transfer coding implementation in the Apache HTTP Server before 2.4.14 does not properly parse chunk headers, which allows remote attackers to conduct HTTP request smuggling attacks via a crafted request, related to mishandling of large c
23-12-2016 - 21:59 20-07-2015 - 19:59
Back to Top Mark selected
Back to Top